Bug 504156 - rtl8139 doesn't work with bonding in alb mode [rhel-4.9]
rtl8139 doesn't work with bonding in alb mode [rhel-4.9]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.9
All Linux
low Severity medium
: rc
: ---
Assigned To: Jiri Pirko
Liang Zheng
:
Depends On: 502491
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-04 10:04 EDT by Jiri Pirko
Modified: 2015-05-04 21:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 502491
Environment:
Last Closed: 2011-02-16 11:05:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Vivek Goyal 2009-07-07 14:11:55 EDT
Committed in 89.5.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 5 errata-xmlrpc 2011-02-16 11:05:09 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0263.html

Note You need to log in before you can comment on or make changes to this bug.